{% extends "./plantilla.html" %}
{% load static %}
{% block contenido%}
<div class="row bg-secondary">
  <h2 class="text-center">AKI</h2>

</div>
<br>
<br>

<div class="row">

  <div class="col-md-3">
    <div class="blog-container archive-blog">
      <aside class="sidebar-blog">
          <div class="heading">
              <h2>Filtrar por categoría</h2>
          </div>
          <div class="cat-list checkbox-list">

                              <div class="heading">
            </div>
            <div class="cat-list checkbox-list">
                <div>
                    <div id="nav_menu-8" class="widget widget_nav_menu accordion-menu ">
                      <div class="menu-shop-category-menu-container">
      <ul id="menu-blog-category-menu checkbox-list" class="menu">
          <label class="label-container">
                  <input type="checkbox" value="12678" class="blog-cat-check">
                  <a href="https://www.aki.com.ec/blog_categories/cuidado-personal/">Cuidado personal</a>
                  <span class="checkmark"></span>
          </label>
          <br>
          <label class="label-container">
                  <input type="checkbox" value="12628" class="blog-cat-check">
                  <a href="https://www.aki.com.ec/blog_categories/familia/">Familia</a>
                  <span class="checkmark"></span>
          </label>
          <br>
          <label class="label-container">
                  <input type="checkbox" value="12705" class="blog-cat-check">
                  <a href="https://www.aki.com.ec/blog_categories/hogar/">Hogar</a>
                  <span class="checkmark"></span>
          </label>
          <br>
          <label class="label-container">
                  <input type="checkbox" value="14357" class="blog-cat-check">
                  <a href="https://www.aki.com.ec/blog_categories/licores/">Licores</a>
                  <span class="checkmark"></span>
          </label>
          <br>
          <label class="label-container">
                  <input type="checkbox" value="12763" class="blog-cat-check">
                  <a href="https://www.aki.com.ec/blog_categories/mascotas/">Mascotas</a>
                  <span class="checkmark"></span>
          </label>
          <br>
          <label class="label-container">
                  <input type="checkbox" value="12729" class="blog-cat-check">
                  <a href="https://www.aki.com.ec/blog_categories/moda/">Moda</a>
                  <span class="checkmark"></span>
              </label>
              <br>
          <label class="label-container">
                  <input type="checkbox" value="12613" class="blog-cat-check">
                  <a href="https://www.aki.com.ec/blog_categories/nutricion-y-bienestar/">Nutrición y bienestar</a>
                  <span class="checkmark"></span>
              </label>
          <br>
          <label class="label-container">
                  <input type="checkbox" value="12641" class="blog-cat-check">
                  <a href="https://www.aki.com.ec/blog_categories/tecnologia/">Tecnología</a>
                  <span class="checkmark"></span>

          </label>
      </ul>
  </div>

            </div>


                              <!-- ... (continuar con el resto de las categorías) ... -->

                      </div>
                  </div>
              </div>
          </div>


      <main id="primary" class="site-main">
          <!-- Contenido principal del sitio va aquí -->
      </main>
  </div>

  <div class="col-md-9">
    <h1>AKI</h1>
    <div class="container">
    <div class="row">
        <!-- Primer Producto -->
        <div class="col-md-4 d-block w-100 text-h-6">
            <div class="product">
                <img src="https://www.aki.com.ec/wp-content/uploads/2023/12/7861042575702-2img.jpg" class="d-block w-100"alt="Producto 1">
                <span class="mega_price mega_price_off">
                    <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
                </span>
                <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
                <h5 class="aki_sku">Marca: AKI</h5>
                <h5 class="aki_sku">Cod. 7861042575702</h5>
                <div class="product-available">
                    <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-location-3.png"/> Disponible en otros locales
                </div>
                <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
                <button class="btn btn-warning" type="button" name="button">Compra con</button>
            </div>
        </div>
        <div class="col-md-4 d-block w-100 text-h-6">
            <div class="product">
                <img src="https://www.aki.com.ec/wp-content/uploads/2023/08/7861042580072-1.jpg" class="d-block w-100"alt="Producto 1">
                <span class="mega_price mega_price_off">
                    <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
                </span>
                <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
                <h5 class="aki_sku">Marca: AKI</h5>
                <h5 class="aki_sku">Cod. 7861042575702</h5>
                <div class="product-available">
                    <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-location-3.png"/> Disponible en otros locales
                </div>
                <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
                <button class="btn btn-warning" type="button" name="button">Compra con</button>
            </div>
        </div>
        <div class="col-md-4 d-block w-100 text-h-6">
            <div class="product">
                <img src="https://www.aki.com.ec/wp-content/uploads/2023/10/7861042572015-1.jpg" class="d-block w-100"alt="Producto 1">
                <span class="mega_price mega_price_off">
                    <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
                </span>
                <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
                <h5 class="aki_sku">Marca: AKI</h5>
                <h5 class="aki_sku">Cod. 7861042575702</h5>
                <div class="product-available">
                    <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-location-3.png"/> Disponible en otros locales
                </div>
                <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
                <button class="btn btn-warning" type="button" name="button">Compra con</button>
            </div>
        </div>
        <!-- Otros productos irían aquí siguiendo la misma estructura -->
    </div>
</div>
<div class="container">
<div class="row">
    <!-- Primer Producto -->
    <div class="col-md-4 d-block w-100 text-h-6">
        <div class="product">
            <img src="https://www.aki.com.ec/wp-content/uploads/2023/10/7861042545941-1.jpg" class="d-block w-100"alt="Producto 1">
            <span class="mega_price mega_price_off">
                <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
            </span>
            <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
            <h5 class="aki_sku">Marca: AKI</h5>
            <h5 class="aki_sku">Cod. 7861042575702</h5>
            <div class="product-available">
                <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-tipti-2.png"/> Disponible en otros locales
            </div>
            <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
            <button class="btn btn-warning" type="button" name="button">Compra con</button>
        </div>
    </div>
    <div class="col-md-4 d-block w-100 text-h-6">
        <div class="product">
            <img src="https://www.aki.com.ec/wp-content/uploads/2023/10/7861042572015-1.jpg" class="d-block w-100"alt="Producto 1">
            <span class="mega_price mega_price_off">
                <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
            </span>
            <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
            <h5 class="aki_sku">Marca: AKI</h5>
            <h5 class="aki_sku">Cod. 7861042575702</h5>
            <div class="product-available">
                <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-location-3.png"/> Disponible en otros locales
            </div>
            <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
            <button class="btn btn-warning" type="button" name="button">Compra con</button>
        </div>
    </div>
    <div class="col-md-4 d-block w-100 text-h-6">
        <div class="product">
            <img src="https://www.aki.com.ec/wp-content/uploads/2023/12/7861042575702-2img.jpg" class="d-block w-100"alt="Producto 1">
            <span class="mega_price mega_price_off">
                <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
            </span>
            <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
            <h5 class="aki_sku">Marca: AKI</h5>
            <h5 class="aki_sku">Cod. 7861042575702</h5>
            <div class="product-available">
                <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-location-3.png"/> Disponible en otros locales
            </div>
            <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
            <button class="btn btn-warning" type="button" name="button">Compra con</button>
        </div>
    </div>
    <!-- Otros productos irían aquí siguiendo la misma estructura -->
</div>
<div class="container">
<div class="row">
    <!-- Primer Producto -->
    <div class="col-md-4 d-block w-100 text-h-6">
        <div class="product">
            <img src="https://www.aki.com.ec/wp-content/uploads/2023/12/7861042575702-2img.jpg" class="d-block w-100"alt="Producto 1">
            <span class="mega_price mega_price_off">
                <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
            </span>
            <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
            <h5 class="aki_sku">Marca: AKI</h5>
            <h5 class="aki_sku">Cod. 7861042575702</h5>
            <div class="product-available">
                <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-location-3.png"/> Disponible en otros locales
            </div>
            <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
            <button class="btn btn-warning" type="button" name="button">Compra con</button>
        </div>
    </div>
    <div class="col-md-4 d-block w-100 text-h-6">
        <div class="product">
            <img src="https://www.aki.com.ec/wp-content/uploads/2023/08/7861042580072-1.jpg" class="d-block w-100"alt="Producto 1">
            <span class="mega_price mega_price_off">
                <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
            </span>
            <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
            <h5 class="aki_sku">Marca: AKI</h5>
            <h5 class="aki_sku">Cod. 7861042575702</h5>
            <div class="product-available">
                <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-location-3.png"/> Disponible en otros locales
            </div>
            <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
            <button class="btn btn-warning" type="button" name="button">Compra con</button>
        </div>
    </div>
    <div class="col-md-4 d-block w-100 text-h-6">
        <div class="product">
            <img src="https://www.aki.com.ec/wp-content/uploads/2023/10/7861042572015-1.jpg" class="d-block w-100"alt="Producto 1">
            <span class="mega_price mega_price_off">
                <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
            </span>
            <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
            <h5 class="aki_sku">Marca: AKI</h5>
            <h5 class="aki_sku">Cod. 7861042575702</h5>
            <div class="product-available">
                <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-location-3.png"/> Disponible en otros locales
            </div>
            <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
            <button class="btn btn-warning" type="button" name="button">Compra con</button>
        </div>
    </div>
    <!-- Otros productos irían aquí siguiendo la misma estructura -->
</div>
</div>
<div class="container">
<div class="row">
<!-- Primer Producto -->
<div class="col-md-4 d-block w-100 text-h-6">
    <div class="product">
        <img src="https://www.aki.com.ec/wp-content/uploads/2023/10/7861042545941-1.jpg" class="d-block w-100"alt="Producto 1">
        <span class="mega_price mega_price_off">
            <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
        </span>
        <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
        <h5 class="aki_sku">Marca: AKI</h5>
        <h5 class="aki_sku">Cod. 7861042575702</h5>
        <div class="product-available">
            <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-tipti-2.png"/> Disponible en otros locales
        </div>
        <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
        <button class="btn btn-warning" type="button" name="button">Compra con</button>
    </div>
</div>
<div class="col-md-4 d-block w-100 text-h-6">
    <div class="product">
        <img src="https://www.aki.com.ec/wp-content/uploads/2023/10/7861042572015-1.jpg" class="d-block w-100"alt="Producto 1">
        <span class="mega_price mega_price_off">
            <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
        </span>
        <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
        <h5 class="aki_sku">Marca: AKI</h5>
        <h5 class="aki_sku">Cod. 7861042575702</h5>
        <div class="product-available">
            <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-location-3.png"/> Disponible en otros locales
        </div>
        <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
        <button class="btn btn-warning" type="button" name="button">Compra con</button>
    </div>
</div>
<div class="col-md-4 d-block w-100 text-h-6">
    <div class="product">
        <img src="https://www.aki.com.ec/wp-content/uploads/2023/12/7861042575702-2img.jpg" class="d-block w-100"alt="Producto 1">
        <span class="mega_price mega_price_off">
            <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
        </span>
        <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
        <h5 class="aki_sku">Marca: AKI</h5>
        <h5 class="aki_sku">Cod. 7861042575702</h5>
        <div class="product-available">
            <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-location-3.png"/> Disponible en otros locales
        </div>
        <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
        <button class="btn btn-warning" type="button" name="button">Compra con</button>
    </div>
</div>
<!-- Otros productos irían aquí siguiendo la misma estructura -->
</div>
</div>
<div class="container">
<div class="row">
    <!-- Primer Producto -->
    <div class="col-md-4 d-block w-100 text-h-6">
        <div class="product">
            <img src="https://www.aki.com.ec/wp-content/uploads/2023/12/7861042575702-2img.jpg" class="d-block w-100"alt="Producto 1">
            <span class="mega_price mega_price_off">
                <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
            </span>
            <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
            <h5 class="aki_sku">Marca: AKI</h5>
            <h5 class="aki_sku">Cod. 7861042575702</h5>
            <div class="product-available">
                <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-location-3.png"/> Disponible en otros locales
            </div>
            <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
            <button class="btn btn-warning" type="button" name="button">Compra con</button>
        </div>
    </div>
    <div class="col-md-4 d-block w-100 text-h-6">
        <div class="product">
            <img src="https://www.aki.com.ec/wp-content/uploads/2023/08/7861042580072-1.jpg" class="d-block w-100"alt="Producto 1">
            <span class="mega_price mega_price_off">
                <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
            </span>
            <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
            <h5 class="aki_sku">Marca: AKI</h5>
            <h5 class="aki_sku">Cod. 7861042575702</h5>
            <div class="product-available">
                <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-location-3.png"/> Disponible en otros locales
            </div>
            <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
            <button class="btn btn-warning" type="button" name="button">Compra con</button>
        </div>
    </div>
    <div class="col-md-4 d-block w-100 text-h-6">
        <div class="product">
            <img src="https://www.aki.com.ec/wp-content/uploads/2023/10/7861042572015-1.jpg" class="d-block w-100"alt="Producto 1">
            <span class="mega_price mega_price_off">
                <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
            </span>
            <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
            <h5 class="aki_sku">Marca: AKI</h5>
            <h5 class="aki_sku">Cod. 7861042575702</h5>
            <div class="product-available">
                <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-location-3.png"/> Disponible en otros locales
            </div>
            <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
            <button class="btn btn-warning" type="button" name="button">Compra con</button>
        </div>
    </div>
    <!-- Otros productos irían aquí siguiendo la misma estructura -->
</div>
</div>
<div class="container">
<div class="row">
<!-- Primer Producto -->
<div class="col-md-4 d-block w-100 text-h-6">
    <div class="product">
        <img src="https://www.aki.com.ec/wp-content/uploads/2023/10/7861042545941-1.jpg" class="d-block w-100"alt="Producto 1">
        <span class="mega_price mega_price_off">
            <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
        </span>
        <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
        <h5 class="aki_sku">Marca: AKI</h5>
        <h5 class="aki_sku">Cod. 7861042575702</h5>
        <div class="product-available">
            <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-tipti-2.png"/> Disponible en otros locales
        </div>
        <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
        <button class="btn btn-warning" type="button" name="button">Compra con</button>
    </div>
</div>
<div class="col-md-4 d-block w-100 text-h-6">
    <div class="product">
        <img src="https://www.aki.com.ec/wp-content/uploads/2023/10/7861042572015-1.jpg" class="d-block w-100"alt="Producto 1">
        <span class="mega_price mega_price_off">
            <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
        </span>
        <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
        <h5 class="aki_sku">Marca: AKI</h5>
        <h5 class="aki_sku">Cod. 7861042575702</h5>
        <div class="product-available">
            <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-location-3.png"/> Disponible en otros locales
        </div>
        <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
        <button class="btn btn-warning" type="button" name="button">Compra con</button>
    </div>
</div>
<div class="col-md-4 d-block w-100 text-h-6">
    <div class="product">
        <img src="https://www.aki.com.ec/wp-content/uploads/2023/12/7861042575702-2img.jpg" class="d-block w-100"alt="Producto 1">
        <span class="mega_price mega_price_off">
            <em class="price_black">&#36;<span class="woocommerce-Price-amounts">4.02</span><span class="iva_inc">Inc. IVA</span></em>
        </span>
        <h6 class="woocommerce-loop-product__title">Protector Diario Anatómico Largo AKÍ X 60 Uds</h6>
        <h5 class="aki_sku">Marca: AKI</h5>
        <h5 class="aki_sku">Cod. 7861042575702</h5>
        <div class="product-available">
            <img src="https://www.aki.com.ec/wp-content/themes/monki/images/icon-location-3.png"/> Disponible en otros locales
        </div>
        <a href="https://www.aki.com.ec/producto/protector-diario-anatomico-largo-aki-x-60-uds/" class="boton-masinfo">Más información</a>
        <button class="btn btn-warning" type="button" name="button">Compra con</button>
    </div>
</div>
<!-- Otros productos irían aquí siguiendo la misma estructura -->
</div>
</div>
</div>
</div>
<br>
<br>

{% endblock %}
